Subject: New Reply Received - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 15:37:20 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Refund issue  Ticket comment <div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">Hi, </div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">     Now almost 2 month finish still you asking more time last mail you told me to contact Doha bank then I replay you what bank need thane I will contact you so your asking more time I don’t understand what are you doing you don’t want solve the issue am just asking refund references number then I can check with bank  if you are already refund my cash why do you want more time I am disoriented your service really bad </div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">Thank you</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007580